def countVowel(str):
    c = 0
    for ch in str:
        if ch.lower() in "aeiou":
            c += 1

    return c

def main():
    uinput = input("Inserisci una frase: ")
    print("Il numero di vocali è", countVowel(uinput))

if __name__ == "__main__":
    main()
